<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Session 5 Activity</title>
</head>

<body>
	<h2>Zuitt IT Solutions</h2><br>
	<p><strong>Products Offered</strong></p><br>

	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
			<th>Price</th>
			<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3"><strong>Additional features after initial project is inclusice of charges</strong></th>
			</tr>
		</tfoot>
	</table>



	<h3>Contact Form</h3>
	<p>
		<label for="firstName">First Name:</label><br>
		<input type="text" name="firstName" id="firstName"><br>

		<label for="lastName">Last Name:</label><br>
		<input type="text" name="lastName" id="lastName"><br>

		<label for="email">Email:</label><br>
		<input type="text" name="firstName" id="email"><br>

		<label for="contactNumber">Contact Number:</label><br>
		<input type="text" name="contactNumber" id="contactNumber"><br>

		<label for="servicetype">Servive Type:</label><br>
		<select name="serviceType" id="serviceType">
				<option value="frontEndprogramming">Front End Programming</option>
				<option value="backEndprogramming">Back End Programming</option>
				<option value="fullStackEndprogramming">Full Stack End Programming</option>
		</select><br>

		<label>Preferred Contact:</label><br>

		<input type="checkbox" name="preferred1" id="#preferred1" value="email">
		<label for="preferred1">Email</label><br>

		<input type="checkbox" name="preferred2" id="preferred2" value="phone">
		<label for="preferred1">Phone</label><br>

		<label>Package:</label><br>

		<input type="radio" name="package" id="basic" value="basic">
		<label for="basic">Basic</label><br>

		<input type="radio" name="package" id="premium" value="premium">
		<label for="premium">Premium</label><br><br>

		<label for="message">Message</label><br>
		<textarea name="message" id="message" rows="5"></textarea><br>


		<button type="sendInquiry">Send Inquiry</button><br>
		<button type="reset">Reset</button>

	</p>
</body>
</html>